<?php

if ( ! function_exists( 'theaisle_elated_register_author_info_widget' ) ) {
	/**
	 * Function that register author info widget
	 */
	function theaisle_elated_register_author_info_widget( $widgets ) {
		$widgets[] = 'TheAisleElatedClassAuthorInfoWidget';
		
		return $widgets;
	}
	
	add_filter( 'theaisle_core_filter_register_widgets', 'theaisle_elated_register_author_info_widget' );
}